using AutoMapper;
using Silk_Road_Api.Models;
using Silk_Road_Api.ViewModels;

namespace Silk_Road_Api.Profiles
{
    public class UserProfile : Profile
    {
        public UserProfile() 
        {
            CreateMap<RegistrationViewModel, User>();
        }
    }
}
